<?php
$conf_basedir	= "../../";	//相对主目录的位置
$conf_where		= "admin";	//选择调用相应模块
include_once($conf_basedir."base.inc.php");
checkAuth('1');	//判断登录和权限
$title = "系统权限管理";

//引用模版文件
include_once(Template("header"));
include_once(Template("manage/admin_modify"));
include_once(Template("footer"));
?>